[Details]
Name=VueScan Portable 
AppID=VueScanPortable
Publisher=www.ypojie.com
Language=Multilingual

[Version]
PackageVersion=9.7.48
DisplayVersion=9.7.48

[Control]
Icons=1
Start=VueScanPortable.exe
